<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html">

<h:head>
	<title>Resultados Gerais</title>
</h:head> 
<h:body> 
	<div id="divCenter">
	<h:outputText value="Estatística de Movimento de Clientes - Resultados Gerais"></h:outputText>
	<h:form>
	<br/>
	<br/>
	<h:outputText value="Média de Clientes por Dia: #{estatisticaMBean.clientesDia}"></h:outputText>
	<br/>
	<br/>
	<h:outputText value="Média de Pedidos por Cliente: #{estatisticaMBean.pedidosCliente}" ></h:outputText>
	<br/>
	<br/>
	<h:outputText value="Média de Consumo por Cliente: R$ #{estatisticaMBean.consumoCliente}" ></h:outputText>
	<br/>
	<br/>
	<h:outputText value="Dia(s) mais movimentado(s): #{estatisticaMBean.melhorDia}" ></h:outputText>
	<br/>
	<br/>
	<br/>
	<br/>
	<h:commandButton action="#{loginMBean.menuPrincipal}" value="Voltar para o Menu Principal"></h:commandButton>
	<h:commandButton action="menuEstatisticaMovimento" value="Voltar" style="margin-left: 190px"></h:commandButton>
	</h:form>
	</div>
	<style type="text/css">
		* { margin: 0; padding: 0; font-family:Tahoma; font-size:9pt;}
			
			#divCenter {
				background-color: #e1e1e1;
				width: 400px;
				height: 300px;
				left: 50%;
				margin: -130px 0 0 -210px;
				padding:10px;
				position: absolute;
				top: 50%; 
			}
	</style>
</h:body> 
</html>
